CVE-2020-10678

In Octopus Deploy before 2020.1.5, for customers running on-premises Active Directory linked to their Octopus server, an authenticated user can leverage a bug to escalate privileges.
Source: NIST
CVE-2020-10678

Leave a Reply

Your email address will not be published.